<!DOCTYPE html>
{% extends 'blogapp/base.html' %}

{% block title_block %} RAGHU'S Blog Home Page {% endblock %}

{% block content%}
<h1>{{post.title}} </h1>
    <p id='date'>Published on {{post.publish}} by {{post.author|title}}</p>
    {{post.body|linebreaks}}

  {% endblock %}
